---
title: MouseEvent.y
slug: Web/API/MouseEvent/y
tags:
  - API
  - DOM
  - Experimental
  - Property
  - Reference
---
<p>{{APIRef}}{{SeeCompatTable}}</p>

<p>The <strong><code>MouseEvent.y</code></strong> property is an alias for the {{domxref("MouseEvent.clientY")}} property.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('CSSOM View', '#dom-mouseevent-y', 'MouseEvent.y')}}</td>
   <td>{{Spec2('CSSOM View')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.MouseEvent.y")}}</p>
